[mobility] NetBeans IDE 7.2 can't create Java ME Project

  • From: "Mat2095" < >
  • To:
  • Subject: [mobility] NetBeans IDE 7.2 can't create Java ME Project
  • Date: Mon, 15 Apr 2013 14:43:34 -0400

In NetBeans 7.1 the Java ME SDK 3.0 was included.
But I think it's not in 7.3, so i installed it manually (3.0.5).
Sadly DefaultFXPhone and Default FXTouchPhone is not included there, so I had 
to copy the Java ME SDK from NetBeans 7.1 to 7.3.
Anyone knows why it's no longer included?






[mobility] NetBeans IDE 7.2 can't create Java ME Project

Mat2095 04/15/2013

Project Features

About this Project

Mobility was started in November 2009, is owned by dstrupl, and has 37 members.
By use of this website, you agree to the NetBeans Policies and Terms of Use (revision 20140418.2d69abc). © 2013, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo
 
 
Close
loading
Please Confirm
Close